<?

ob_start();
require'sys/head.php';
require'sys/conf.php';
require'sys/sess.php';
require'otsev.php';
 if(!empty($_GET['make'])){$make = $_GET['make'];} else {$make= '';}
 switch($make){
 default:
 $md1=mysql_fetch_array(qw("SELECT * FROM users WHERE login=(SELECT login FROM gos WHERE strana ='$_GET[f]')"));
echo"<b>$_GET[f]</b><br/>";
if(!empty($md1[name])){echo"Имя : $md1[name]<br/>";}
if(!empty($md1[info])){echo"О себе : $md1[info]<br/>";}
echo"Захвачено стран <b>$md1[zah]</b><br/>";
echo"<a href='profile.php?make=6&der=$key'>Своя Анкета</a><br/>";
if($re0[status]==1){
echo'<a href="kab/raz/index.php?e=4&der='.$key.'&strana='.$_GET[f].'"><b>Проверить игрока</b></a><br/>';
}
if($re0[status]==2){
echo'<a href="kab/adm/index.php?e=4&der='.$key.'&strana='.$_GET[f].'"><b>Проверить игрока</b></a><br/>';
}
if($re0[status]==3){
echo'<a href="kab/shr/index.php?e=4&der='.$key.'&strana='.$_GET[f].'"><b>Проверить игрока</b></a><br/>';
}
if($re0[status]==4){
echo'<a href="kab/mod/index.php?e=4&der='.$key.'&strana='.$_GET[f].'"><b>Проверить игрока</b></a><br/>';
}
 break;
}
echo'<a href="game.php?der='.$key.'">В страну</a><br/>';
echo'</div><div class="knews"><a href="out.php?der='.$key.'">Выход</a><br/>';
require'sys/foot.php';
?>